@mixin btn-font-style {
    font-size: 1.6rem;
    line-height: 1.9rem;
    font-weight: 700;

}

@mixin title-md {
    font-weight: 700;
    font-size: 2.8rem;
    line-height: 4.2rem;
}

@mixin topic-style {
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 2.4rem;
}

@mixin title-style {
    font-weight: 900;
    font-size: 5.2rem;
    line-height: 6.4rem;
}

@mixin caption-style {
    font-weight: 900;
    font-size: 5.2rem;
    line-height: 7.8rem;
}

@mixin icon-style {
    border-radius: 50%;
}

@mixin link-list {
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 1.7rem;
    text-align: center;
    border-radius: 1.5rem;
}

// @mixin section-title-md {
//     font-weight: 700;
//     font-size: 2.8rem;
//     line-height: 4.2rem;
// }

@mixin card-heading {
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 2.2rem;
}

@mixin links {
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 1.9rem;
}

@mixin address-title {
    font-weight: 900;
    font-size: 1.6rem;
    line-height: 1.9rem;
}